.renewimg {
  padding-top:20px;
}

/*----------
 * pickUp
----------*/
#pickUp {
	padding-bottom: 50px;
}

@media (max-width: 640px) {
	#pickUp {
		padding-bottom: 30px;
	}
}

#pickUp ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 50px;
}

#pickUp ul li {
	width: 24%;
	position: relative;
}

@media (max-width: 768px) {
	#pickUp ul li {
		width: 48%;
		margin-bottom: 2%;
		font-size: 14px;
	}
}

#pickUp ul li h3, #pickUp ul li p {
	text-align: center;
	color: #333;
	padding-top: 1%;
	width: 90%;
	margin: 0 auto;
  font-size: 13px;
}

#pickUp ul li h3 {
	padding-top: 15%;
	font-size: 100%;
	font-weight: bold;
}

@media (max-width: 640px) {
	#pickUp ul li h3 {
		font-size: 110%;
		padding-top: 10%;
	}
}

#pickUp ul li figure {
	position: relative;
	overflow: hidden;
	width: 100%;
}

#pickUp ul li figure img {
	width: 100%;
	position: relative;
	z-index: 2;
}

#pickUp ul li figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(252, 250, 93, 0.8);
	-webkit-transition: .5s;
	transition: .5s;
	opacity: 0;
}

#pickUp ul li figure:hover figcaption {
	opacity: 1;
}

/*----------
 * bnrArea
----------*/
#bnrArea ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

#bnrArea ul li {
	width: 49%;
	margin-bottom: 1%;
}

@media (max-width: 640px) {
	#bnrArea ul li {
		width: 97%;
		margin-bottom: 2%;
	}
}

#bnrArea ul li img {
	width: 100%;
}

/*----------
 * topNews
----------*/
#topNews {
	padding-top: 40px;
}

@media (max-width: 640px) {
	#topNews {
		padding-top: 20px;
		font-size: 13px;
	}
}

#topNews .conts {
	margin-top: 30px;
	padding: 30px 30px 20px 30px;
	background: #fff;
}
#topNews .conts p{
}
#topNews .conts  a{
  text-decoration: underline;
  font-weight:bold;
}

/*----------
 * sns
----------*/
#sns {
	padding-top: 70px;
}

#sns .snsArea {
	padding-top: 40px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
}

#sns .box {
	background: #fff;
	width: 48%;
	padding: 2%;
	margin-bottom: 40px;
}

@media (max-width: 640px) {
  #sns {
	padding-top: 30px;
}
	#sns .box {
		width: 100%;
	}
}

/*----------
 * About
----------*/
#about {
	padding-top: 40px;
}

@media (max-width: 640px) {
	#about {
		padding-top: 20px;
	}
}

#about .aboutArea {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-top: 50px;
	margin-bottom: 40px;
}

#about .aboutArea h3 {
  text-align:left;
  padding-bottom: 0;
}

@media (max-width: 640px) {
	#about .aboutArea {
		display: block;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

#about .aboutArea figure {
	width: 20%;
}

@media (max-width: 768px) {
	#about .aboutArea figure {
		width: 40%;
		margin: 0 auto 4%;
	}
}

#about .aboutArea .info {
	width: 75%;
   margin-left:5%;
}

@media (max-width: 768px) {
	#about .aboutArea .info {
		width: 100%;
      margin-left:0;
	}
	#about .aboutArea .info h3 {
		text-align: center;
	}
}

#about .aboutArea .info p {
	line-height: 1.8;
	margin-top: 1.5rem;
}

@media (max-width: 640px) {
	#about .aboutArea .info p {
		font-size: 13px;
	}
}

#about .shopArea {
	padding-bottom: 100px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

@media (max-width: 640px) {
	#about .shopArea {
		padding-bottom: 50px;
	}
}

#about .shopArea ul {
	width: 46%;
	margin-left: 8px;
}

@media (max-width: 640px) {
	#about .shopArea ul {
		width: 96%;

	}
}

#about .shopArea ul li a {
	background: #f7d1bc;
	border-radius: 15px;
	background-size: 100% auto;
	text-align: center;
	display: block;
	padding: .8em 0.5em;
	margin: 1.5em 0;
	box-shadow: 0px 0px 0px 8px #f7d1bc;
	border: dashed 2px white;
	font-weight: bold;
	color: #423d3a;
}

@media (max-width: 640px) {
	#about .shopArea ul li a {
		font-size: 14px;
		margin: 2.5em 0;
	}
}

#about .shopArea ul li a span {
	margin: 0;
	padding: 0;
}

#about .shopArea img {
	width: 46%;
}

@media (max-width: 640px) {
	#about .shopArea img {
		width: 96%;
		margin-top: 5%;
	}
}
